Get screen by ID

Retrieves a screen by its unique identifier.

GET
/blueprints/{blueprintId}/screens/{screenId}
AuthorizationBearer <token>

Bearer token authentication. Use your API key as the bearer token.

In: header

Path Parameters

blueprintIdstring

Blueprint ID

screenIdstring

Screen ID

Response Body

curl -X GET "https://eu1.api.bivariant.com/v1/blueprints/string/screens/string"
{
  "blueprintId": "string",
  "content": null,
  "createdAt": "string",
  "description": "string",
  "id": "string",
  "metadata": null,
  "slug": "string",
  "title": "string",
  "uid": "string",
  "updatedAt": "string"
}
{
  "code": "string",
  "message": "string"
}
{
  "code": "string",
  "message": "string"
}
{
  "code": "string",
  "message": "string"
}
{
  "code": "string",
  "message": "string"
}